.keys_page .uss_photoalbums_foto_box .uss_img_item {
  width: 280px;
  margin: 0 0 20px 0;
  background: #fff;
}
.keys_page .uss_photoalbums_foto_box .uss_img_item .uss_img_pre {
  display: block;
  width: 100%;
  height: auto !important;
}
.keys_page .uss_photoalbums_foto_box .uss_img_item .uss_img_pre img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}
.keys_page .uss_photoalbums_foto_box .uss_img_item .uss_img_name {
  font-size: 14px;
  padding: 9px 0 12px 0;
  text-align: center;
}
.keys_page .uss_page_count {
  display: none;
}
.keys_page .banner-steps {
  background: #F7F6F4;
}
.keys_page .banner-steps ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.keys_page .banner-steps ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.keys_page .banner-steps .m_content {
  padding: 0;
  margin: 0 auto;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.keys_page .banner-steps .left {
  width: 50%;
  position: relative;
}
.keys_page .banner-steps .left .image {
  position: relative;
  width: 169.49152542%;
  left: -69.49152542%;
}
.keys_page .banner-steps .left .image p {margin: 0;}
.keys_page .banner-steps .right {
  width: 50%;
  padding: 101px 0 0 126px;
}
.keys_page .banner-steps .right ul li {
  font-size: 16px;
  margin: 0 0 64px 0;
  position: relative;
}
.keys_page .banner-steps .right ul li:last-child {margin-bottom: 0;}
.keys_page .banner-steps .right ul li:before {position:absolute; top:-19px; left:-87px; width:56px; height:56px; border-radius: 15px; background:#358a2f; color: #fff; font-size: 30px; line-height: 56px; text-align: center;}
.keys_page .banner-steps .right ul li:first-child:before{content:"1";}
.keys_page .banner-steps .right ul li:nth-of-type(2):before{content:"2";}
.keys_page .banner-steps .right ul li:nth-of-type(3):before{content:"3";}
.keys_page .banner-steps .right ul li:nth-of-type(4):before{content:"4";}
.keys_page .banner-steps .right ul li:last-child:before{content:"5";}
.keys_page .banner-steps .right ul li:after {content:""; position:absolute; top:9px; left:-31px; width:10px; height:2px; background:#7bc75a;}
.keys_page .banner-steps .right ul li strong {
  font-family: formular;
  font-size: 18px;
  font-weight: 500;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.95px;
  margin: 0 0 10px 0;
}
.keys_page .documents .m_content {
  padding-top: 132px;
  font-size: 16px;
}
.keys_page .documents .h3 {
  font-size: 40px;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 4px;
  margin-bottom: 20px;
}
.keys_page .documents .h3:after {
  content: "";
  position: absolute;
  top: -60px;
  left: 50%;
  width: 30px;
  height: 30px;
  margin-left: -15px;
  background: url(../img/logo-transparent.png) no-repeat;
}
.keys_page .documents hr.s40 {
  border: none;
  background: none;
  height: 0;
  margin-bottom: 40px;
}
.keys_page .documents table {
  display: block;
}
.keys_page .documents table tbody {
  display: block;
}
.keys_page .documents table tr {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.keys_page .documents table tr td {
  width: 50%;
  display: block;
  position: relative;
}
.keys_page .documents table tr td:last-child {font-size: 0;}
.keys_page .documents table tr td img {
  position: relative;
  width: 169.49152542%;
  left: 0;
}
.keys_page .documents ul {
  margin: 0;
  padding: 32px 110px 0 14px;
}
.keys_page .documents ul li {
  padding: 0 0 0 7px;
  margin: 0 0 22px 0;
  list-style-image: url(../img/document-li.png);
  letter-spacing: -0.2px;
  line-height: 1.75;
}
.keys_page .full-banner {
  background: url(../img/banner-bg.jpg) top center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  color: #fff;
  font-size: 22px;
  text-align: center;
}
.keys_page .full-banner1 p {
  margin: 0 0 26px;
}
.keys_page .full-banner1 p span {font-weight: 200;}
.keys_page .full-banner .m_content {
  padding: 0;
}
.keys_page .full-banner a {
  display: inline-block;
  background: #7FB02E;
  font-weight: bold;
  text-align: center;
  padding: 0 0 0 0;
  color: #fff;
  text-decoration: none;
  padding: 18px 16px 19px;
  position: relative;
  letter-spacing: -0.05px;
}
.keys_page .full-banner a:before {
  content: '';
  top: 1px;
  left: -26px;
  background: url(../img/full-btn-left.png) center no-repeat;
  width: 29px;
  height: 64px;
  position: absolute;
}
.keys_page .full-banner a:after {
  content: '';
  top: 0;
  right: -23px;
  background: url(../img/full-btn-right.png) center no-repeat;
  width: 31px;
  height: 64px;
  position: absolute;
}
.keys_page .full-banner strong {
  font-weight: normal;
  font-size: 40px;
  margin: 0 0 24px 0;
  letter-spacing: 4px;
}
.keys_page .full-banner1 .m_content {
  padding: 62px 0 42px 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.keys_page .document-list {padding: 75px 0 53px;}
.keys_page .document-list .uss_images_block {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.keys_page .document-list .uss_images_block .uss_one_image {
  position: relative;
  padding: 15px;
  width: 50%;
  background: #FFF;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;
      border-bottom: 1px solid #f7f6f4;
}
.keys_page .document-list .uss_images_block .uss_one_image:nth-of-type(2n-1) {border-right: 1px solid #f7f6f4;}
.keys_page .document-list .uss_images_block .image {
  width: 114px;
}
.keys_page .document-list .uss_images_block .info {
  -webkit-flex: 0 calc(100% - 114px);
  -moz-flex: 0 calc(100% - 114px);
  -ms-flex: 0 calc(100% - 114px);
  -o-flex: 0 calc(100% - 114px);
  -webkit-box-flex: 0;
          flex: 0 calc(100% - 114px);
  padding: 7px 35px 0 31px;
}
.keys_page .document-list .uss_images_block .info .more {
  position: absolute;
  right: 15px;
  bottom: 18px;
}
.keys_page .document-list .uss_images_block .info .more a {
  display: block;
}
.keys_page .document-list .uss_images_block .info .more img {
  display: block;
}
.keys_page .document-list .uss_images_block .info .name {
  font-size: 16px;
  line-height: 1.75;
}
.keys_page .document-list .uss_images_block .info .descr {
  font-size: 10px;
}
.keys_page .document-list .h3 {
	font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 4px;
    margin-bottom: 55px;
}
.keys_page .document-list .h3:after {
    content: "";
    position: absolute;
    top: -60px;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    background: url(../img/logo-transparent.png) no-repeat;
}

.keys_page .documents {background: #fff;}

.keys_page .full-banner2 { font-weight: 900; font-size: 20px; text-transform: uppercase; text-align: left; margin-bottom: 81px;}
.keys_page .full-banner2 .m_content {padding: 155px 0 164px 620px; background: url(../img/pic_house.png) no-repeat 386px 53%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
.keys_page .full-banner2 p {margin: 0 0 0;}
.keys_page .full-banner2 p:first-child {font-size: 40px; margin-bottom: 6px;}
.keys_page .full-banner2 p:first-child span {color: #b0bac0;}

.keys_page h1 {
	font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 4px;
    margin-bottom: 16px;
}
.keys_page h1:after {
    content: "";
    position: absolute;
    top: -60px;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    background: url(../img/logo-transparent.png) no-repeat;
}
.keys_page .section_photoalbums .uss_modul_txt {text-align: center;}
.keys_page .section_photoalbums .uss_modul_txt p {margin: 0;}
.keys_page .section_photoalbums .uss_photoalbums {margin-top: 63px;}
.keys_page .section_photoalbums .uss_photoalbums_foto_box {margin: 0;}
.keys_page .uss_photoalbums_foto_box .uss_img_item .uss_img_pre a {margin: 0;}

.keys_page .keys_btn {bottom: 240px;}


@media screen and (max-width: 1800px) {
	
}

@media screen and (max-width: 1600px) {
	
}
@media screen and (max-width: 1480px) {
	
}
@media screen and (max-width: 1320px) {
	
}
@media screen and (max-width: 1200px) {
	.keys_page .banner-steps .left {width: 570px;}
	.keys_page .banner-steps .left .image {left: -75.491525%;}
	.keys_page .banner-steps .right {padding-left: 106px; padding-top: 50px;}
	.keys_page .full-banner2 .m_content {padding-left: 330px; background-position: 96px 53%;}
	.keys_page .keys_btn {bottom: 210px;}
	.keys_page .main_content {padding-bottom: 100px;}
}
	
@media screen and (max-width: 1024px) {
	.keys_page .banner-steps .m_content,
	.keys_page .documents table tr {-webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column;}
	.keys_page .banner-steps .right {width: 100%; text-align: center;}
	.keys_page .banner-steps .left {text-align: center; width: 106%; left: -3%;}
	.keys_page .banner-steps .left .image {width: 100%; left: 0;}
	.keys_page .banner-steps .left .image img {max-width: 100%; height: auto;}
	.keys_page .banner-steps .right {padding: 30px 0 20px;}
	.keys_page .banner-steps .right ul li:before {left: 50%; margin-left: -28px; top: 0;}
	.keys_page .banner-steps .right ul li {padding-top: 70px; margin-bottom: 20px;}
	.keys_page .documents hr.s40 {display: none;}
	.keys_page .documents table tr td {width: 100%;}
	.keys_page .documents ul {padding-top: 10px; padding-right: 0;}
	.keys_page .documents ul li {padding-bottom: 10px;}
	.keys_page .documents table tr td img	{width: 100%; height: auto;}
	.keys_page .documents table tr td:last-child {width: 106%; margin-left: -3%;}
	.keys_page .document-list {padding: 35px 0 30px;}
	.keys_page .document-list .h3,
	.keys_page .full-banner2 {margin-bottom: 35px;}
	.keys_page .section_photoalbums .uss_photoalbums {margin-top: 35px;}
}
@media screen and (max-width: 920px){
	.keys_page .section_photoalbums .uss_photoalbums_foto_box {display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: -o-flex; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -10px; height: auto !important;}
	.keys_page .uss_photoalbums_foto_box .uss_img_item {position: static !important; width: calc((100% / 3) - 20px) !important; margin: 0 10px 20px;}
	.keys_page .uss_photoalbums_foto_box .uss_img_item .uss_img_pre {width: 100% !important;}
}
@media screen and (max-width: 768px){
	.keys_page .document-list .uss_images_block .uss_one_image {width: 100%;}
	.keys_page .full-banner2 .m_content {padding-left: 110px; padding: 65px 0 65px 130px; background-size: 95px; background-position: 5px 53%;}
	.keys_page .main_content {padding-bottom: 120px;}
	.keys_page .keys_btn {bottom: 285px;}
}
@media screen and (max-width: 700px){
	.keys_page .full-banner {font-size: 18px;}
	.keys_page .full-banner strong {font-size: 29px;}
	.keys_page .full-banner a {border-radius: 15px;}
	.keys_page .full-banner a:after,
	.keys_page .full-banner a:before {display: none;}
	.keys_page .full-banner1 .m_content {padding: 32px 0 0 0;}
	
}
@media screen and (max-width: 640px) {
	.keys_page .uss_photoalbums_foto_box .uss_img_item {width: calc((100% / 2) - 20px) !important;}
}
@media screen and (max-width: 520px) {
	.keys_page .full-banner strong {font-size: 22px;}
}
@media screen and (max-width: 450px) {
	
}